playerc_dio_t Struct Reference
dio

Dio proxy data. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
uint8_t | count
uint32_t | digin

## Detailed Description

Dio proxy data.

## Member Data Documentation

playerc_device_t playerc_dio_t::info

Device info; must be at the start of all device structures.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45